DELETE FROM t_tpo_tcnfep_bizdef_l WHERE FPKID = '2BCA5JWCNKRJ';
INSERT INTO t_tpo_tcnfep_bizdef_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1387070577235310592,'2BCA5JWCNKRJ','zh_CN','项目类型'); 
DELETE FROM t_tpo_tcnfep_bizdef_l WHERE FPKID = '2BCA5JWCNKRK';
INSERT INTO t_tpo_tcnfep_bizdef_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1387070577235310592,'2BCA5JWCNKRK','zh_TW','項目類型'); 
DELETE FROM t_tpo_tcnfep_bizdef_l WHERE FPKID = '2BCBQ9JYP3V1';
INSERT INTO t_tpo_tcnfep_bizdef_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1387078908498963456,'2BCBQ9JYP3V1','zh_CN','所得类型'); 
DELETE FROM t_tpo_tcnfep_bizdef_l WHERE FPKID = '2BCBQ9JYP3V2';
INSERT INTO t_tpo_tcnfep_bizdef_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1387078908498963456,'2BCBQ9JYP3V2','zh_TW','所得類型'); 
